Subject: Re: x86: Network boot flopppy disk? <[email-masked]>

From: Ken Hornstein <[email-masked]>

>Has any one ever made a x86 floppy disk that, when booted, will in turn
>boot the machine `diskless' across the network using bootp/tftp/nfs/...?
> This should hopefully avoid the need to burn netboot prom's for each
>ethernet card.

Well, I've made a "datales" machine (only local root and swap).  That worked
pretty well.  If I was going to do that, I think I would put a kernel on that
floppy set up to pull everything across the net.

--Ken